Bug 820356 - [abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:7d4aea22349ae9c12407a371470...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 14:25 EDT by emrsdias
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:43:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.76 KB, text/plain)
2012-05-09 14:25 EDT, emrsdias
no flags Details
File: maps (20.53 KB, text/plain)
2012-05-09 14:25 EDT, emrsdias
no flags Details
File: backtrace (22.60 KB, text/plain)
2012-05-09 14:25 EDT, emrsdias
no flags Details

  None (edit)
Description emrsdias 2012-05-09 14:25:19 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.3.4-3.fc16.i686.PAE
pid:            1772
pwd:            /home/esdias
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
time:           Qua 09 Mai 2012 12:42:50 WEST
uid:            1000
username:       esdias
var_log_messages: May  9 12:42:50 linuxbbox abrt[4049]: Saved core dump of pid 1772 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-05-09-12:42:50-1772 (21520384 bytes)
xsession_errors: 

backtrace:      Text file, 23139 bytes
dso_list:       Text file, 6927 bytes
maps:           Text file, 21020 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:7523f9012d700a579c80e83f54445e7bfceb4eca
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:64fc7deeb1fb44d2b709fff841ce21ed394bf2fd
:798697a352bae4178953ba502fb04f33dd0ed987
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:d2fa47ac2ef035e4573199292f6d6352a0132124
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:917b19e34a4e653ea2f5151867bfb15e683a008d
:42859023e4ec83a16446984b1e0c7510a38731c4
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:63dd827dee72af944147d4f6df04266e0765a7b7
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:7a45666a014481c196c7f53a4aef302b0331aaf3
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:a861dd64efbed0e35b4cdad337313b98c162cf58
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:c845039011f839f7b4e6192cf14fd076c23f85f3
:70ec0be07448920a83c0bceafed09d46008e56b1
:23d1086014ed5544b3df4cee1f95694032252322
:d901210c1e549a645a3a6e781ccc9025e18bd845
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=linuxbbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eb22b567e833c783454d4a1e0000000a-1336564524.878235-381642850
:HSQLDB_HOME=/home/esdias/meusdocs/hsqldb
:DERBY_HOME=/home/esdias/meusdocs/jdk1.6/db
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-h0Fry5
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=esdias
:USERNAME=esdias
:MAIL=/var/spool/mail/esdias
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/esdias/meusdocs/bin:/home/esdias/meusdocs/bin/scripts:/home/esdias/meusdocs/jdk1.6/db/bin:/home/esdias/meusdocs/jdk1.6/bin:/home/esdias/meusdocs/Docs/pear/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:JAVA=/home/esdias/meusdocs/jdk1.6
:PWD=/home/esdias
:XMODIFIERS=@im=ibus
:MEUSDOCS=/home/esdias/meusdocs
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1505
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:JDK_HOME=/home/esdias/meusdocs/jdk1.6
:HOME=/home/esdias
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=esdias
:QTLIB=/usr/lib/qt-3.3/lib
:CLASSPATH=.:/home/esdias/meusdocs/bin/java/mysql-connector-java-5.1.18-bin.jar:/home/esdias/meusdocs/bin/java/derby.jar:/home/esdias/meusdocs/bin/java/hsqldb.jar:/home/esdias/meusdocs/bin/java/sqltool.jar:/home/esdias/meusdocs/bin/java/iText-5.0.4.jar:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eFTDvcKYDj,guid=b693a8daa648c51cc1a399cb0000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/esdias
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-esdias-pwre0b/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1510,unix/unix:/tmp/.ICE-unix/1510
:SSH_AUTH_SOCK=/tmp/keyring-h0Fry5/ssh
:GPG_AGENT_INFO=/tmp/keyring-h0Fry5/gpg:0:1
:DESKTOP_AUTOSTART_ID=1022d7aaf4dda7ddbf133656452527642400000015100039

smolt_data:
:
:
:Geral
:=================================
:UUID: 1a085cf9-fcf7-4e86-b13e-a70f1ca85095
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 6186.03
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
:Versão do CPU: 7
:Família do CPU: 6
:Número do modelo do CPU: 42
:Número de CPUs: 4
:Velocidade do CPU: 3101
:Memória do sistema: 4018
:Swap do sistema: 10239
:Fabricante: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Dimensões: Desktop
:Kernel: 3.3.4-3.fc16.i686.PAE
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(32902:7202:6217:7202) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7170:6217:7170) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6217:7184) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7238:6217:7238) pci, None, PCI/ISA, P67 Express Chipset Family LPC Controller
:(32902:7196:6217:7196) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:6217:7192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6217:2194) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:6217:4224) pci, None, PCI/PCI, N/A
:(4318:3050:4163:33674) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3552:4163:33674) pci, nvidia, VIDEO, N/A
:(32902:7213:6217:7213) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6217:7206) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:6217:256) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6217:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:6217:7194) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:6217:257) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13081819 8106995 7451635 3276800 2892678 2892678
:/dev/sdb3 WITHHELD ext3 4096 4096 10091376 2334238 1821062 2567264 2065675 2065675
:/dev/sdb5 WITHHELD ext4 4096 4096 20071216 6281359 5276193 5029888 4839368 4839368
:/dev/sda6 WITHHELD ext4 4096 4096 80062039 67915461 63907807 20045824 19858685 19858685
:
Comment 1 emrsdias 2012-05-09 14:25:24 EDT
Created attachment 583361 [details]
File: dso_list
Comment 2 emrsdias 2012-05-09 14:25:27 EDT
Created attachment 583362 [details]
File: maps
Comment 3 emrsdias 2012-05-09 14:25:29 EDT
Created attachment 583363 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:04:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:43:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.